Bug 161599 - Update port: graphics/agg
Summary: Update port: graphics/agg
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:12 UTC (History)
0 users

See Also:


Attachments
file.diff (1.89 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:09 UTC
- Add LICENSE
- Add MAKE_JOBS_SAFE
- Update WWW: line
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:16:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:09:32 UTC
ehaupt      2011-10-18 13:05:53 UTC

  FreeBSD ports repository

  Modified files:
    graphics/agg         Makefile pkg-descr 
  Log:
  - Add LICENSE
  - Add MAKE_JOBS_SAFE
  - Update WWW
  
  PR:             161599
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.32      +14 -13    ports/graphics/agg/Makefile
  1.3       +1 -1      ports/graphics/agg/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:12:57 UTC
State Changed
From-To: open->closed

Committed, thanks!